@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		x 4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}



.bluetext {
	color: #3399CC;
}
.redtext {
	color: #CC3333;
}
.pinktext {
	color: #D632EC;
}
.darkbluetext {
	color: #1B119B;
}


/* Mobile Layout: 480px and below. */
  
.gridContainer {
    margin-left: auto;
    margin-right: auto;
    width: 86.45%;
    padding-left: 2.275%;
    padding-right: 2.275%;
    clear: none;
    float: none;
    border-color: #000000;
    border-style: solid;
}
.header {
	padding-bottom: 5px;
	}
.navlist {
	
	}
	
.fluidList {
	display: table;
	width: 100%;
	list-style: none;
	list-style-image: none;
	margin-top: 0px;
	padding: 0px;
	}
	
	
.listitem {
    width: 50%;
    clear: both;
    margin-left: 1%;
    text-decoration: none;
    background-color: #3399cc;
    border: medium solid #000000;
    border-radius: 10px;
    text-align: center;
    list-style-type: none;
	}

.Navbar1space {
    width: 50%;
    clear: both;
    margin-left: 1%;
    text-decoration: none;
    background-color: #3399cc;
    border: medium solid #000000;
    border-radius: 10px;
    text-align: center;
    list-style-type: none;
}
.Blog {
    width: 75%;
    clear: both;
    margin-left: 1%;
    text-decoration: none;
    background-color: #2ba5de;
    border: medium solid #000000;
    border-radius: 10px;
    text-align: center;
    list-style-type: none;
}
.Radio {
    width: 75%;
    clear: both;
    margin-left: 1%;
    text-decoration: none;
    background-color: #2ba5de;
    border: medium solid #000000;
    border-radius: 10px;
    text-align: center;
    list-style-type: none;
}
.Contactme {
    width: 50%;
    clear: both;
    margin-left: 1%;
    text-decoration: none;
    background-color: #2ba5de;
    border: medium solid #000000;
    border-radius: 10px;
    text-align: center;
    list-style-type: none;
}

.Maincontent {
}
.col1 {
	width: 100%;
	clear: both;
	margin-left: 0;
}
.footer {
}
.foot {
}
.botlinks {
	width: 100%;
	clear: both;
	margin-left: 0;
}
.botlist {
	width: 100%;
}
.botmlist {
}
.Tutoring {
}
.Botlist {
}
.Nav {
}
.middle {
}
.list {
}
.middlecolum {
	width: 100%;
	clear: both;
	margin-left: 0;
}
.midlecol {
	width: 100%;
	margin-left: 0;
	display: block;
	float: left;
}
.Nikkipicture {
	width: 100%;
}
.Sidepanel {
	width: 100%;
	clear: both;
	margin-left: 0;
}
.Bottomnav {
	width: 100%;
	clear: both;
	margin-left: 0;
}
.topheader {
    background-color: #2BA5DE;
}
.imagepadding {
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.imageicon {
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	float: right;
}
.topArticle {
}
.LeftSection {
	width: 100%;
}
.RightSection {
	width: 100%;
	clear: both;
	margin-left: 0;
}
.BottomArticle {
}
.mainsection {
}
.zeroMargin_mobile {
	margin-left: 0;
}
.hide_mobile {
	display: none;
}
.frontproductcase {
	width: 85%;
	padding-top: 2px;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	margin: 2px;
	clear: right;
	border-radius: 5px;
	height: 350px;
	font-size: 15px;
	border-color: #C9C9C9;
	border-style: ridge;
}
.frontnav {
}
.Centertext{
    font-size: 250%;
    text-align: center;
    text-decoration: underline;
    border-color: #000000;
    border-style: solid;
    border-radius: 10px;
    background-color: #3399CC;
    color: #F9F4F4;
	}
.frontlistitem {
	width: 98%;
	clear: both;
	margin-left: 1%;
	text-decoration: none;
	
	background-color: #2ba5de;
	text-align: center;
	list-style-type: none;
	float: left;
	font-size: 14px;
	-webkit-transition: all 1s ease-in-out .2s;
	-o-transition: all 1s ease-in-out .2s;
	transition: all 1s ease-in-out .2s;
	border-radius: 5px;
	border-style: ridge;
	border-color: #EF84DD;
}
.frontlistitem:hover {
	background-color: #0066CC;
}
.h1textbox {
    border-color: #000000;
    border-style: solid;
    border-radius: 10px;
    background-color: #2ba5de;
    border-collapse: collapse;
    color: #F9F4F4;
}

.contentbox {
	border: thin solid #7EAEF0;
	border-radius: 10px;
	background-color: #F9F4F4;
	border-collapse: collapse;
}

.imagecenterm {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}







/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.imagepadding {
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}

.gridContainer {
    width: 90.675%;
    padding-left: 1.1625%;
    padding-right: 1.1625%;
    clear: none;
    float: none;
    margin-left: auto;
    border-style: solid;
    border-color: #000000;
}
Bluetext {
	color: #1678A8;
}

.header {
}
.navlist {
	
}
.listitem {
    width: 25%;
    clear: both;
    margin-left: 1%;
    text-decoration: none;
    background-color: #2ba5de;
    border: medium solid #000000;
    border-radius: 10px;
    text-align: center;
    list-style-type: none;
}

.Navbar1space {
    width: 25%;
    clear: both;
    margin-left: 1%;
    text-decoration: none;
    background-color: #2ba5de;
    border: medium solid #000000;
    border-radius: 10px;
    text-align: center;
    list-style-type: none;
}
.Blog {
    width: 31%;
    clear: both;
    margin-left: 1%;
    text-decoration: none;
    background-color: #2ba5de;
    border: medium solid #000000;
    border-radius: 10px;
    text-align: center;
    list-style-type: none;
}
	.Radio {
    width: 75%;
    clear: both;
    margin-left: 1%;
    text-decoration: none;
    background-color: #2ba5de;
    border: medium solid #000000;
    border-radius: 10px;
    text-align: center;
    list-style-type: none;
}
.Contactme {
    width: 25%;
    clear: both;
    margin-left: 1%;
    text-decoration: none;
    background-color: #2ba5de;
    border: medium solid #000000;
    border-radius: 10px;
    text-align: center;
    list-style-type: none;
}


.Maincontent {
}
.col1 {
	width: 100%;
	clear: both;
margin-left: 0;
}
.footer {
}
.foot {
}
.botlinks {
	width: 100%;
	clear: both;
	margin-left: 0;
}
.botlist {
	width: 100%;
}
.botmlist {
}
.Tutoring {
}
.Botlist {
}
.Nav {
}
.middle {
}
.list {
}
.middlecolum {
	width: 100%;
	clear: both;
	margin-left: 0;
}
.midlecol {
	width: 100%;
	margin-left: 0;
	display: block;
	float: left;
}
.Nikkipicture {
	width: 100%;
}
.Sidepanel {
	width: 100%;
	clear: both;
	margin-left: 0;
}
.Sidebar {
	width: 100%;
	clear: both;
	margin-left: 0;
}
.Bottomnav {
	width: 100%;
	clear: both;
	margin-left: 0;
}
.topheader {
	background-color: #2ba5de;
}
.topArticle {
}
.LeftSection {
	width: 100%;
}
.RightSection {
	width: 100%;
	clear: both;
	margin-left: 0;
}
.BottomArticle {
}
.mainsection {
}
.hide_tablet {
	display: none;
}
.zeroMargin_tablet {
	margin-left: 0;
}
.frontproductcase {
	width: 29%;
	padding-top: 2px;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	margin: 2px;
	clear: right;
	border-radius: 5px;
	height: 350px;
	font-size: 15px;
	border-color: #C9C9C9;
	border-style: ridge;
}
.frontnav {
}
	.Centertext{
    font-size: 250%;
    text-align: center;
    text-decoration: underline;
    border-color: #000000;
    border-style: solid;
    border-radius: 10px;
    background-color: #3399CC;
    color: #F9F4F4;
	}
.frontlistitem {
	width: 98%;
	clear: both;
	margin-left: 1%;
	text-decoration: none;
	
	background-color: #2ba5de;
	text-align: center;
	list-style-type: none;
	float: left;
	font-size: 15px;
	-webkit-transition: all 1s ease-in-out .2s;
	-o-transition: all 1s ease-in-out .2s;
	transition: all 1s ease-in-out .2s;
	border-radius: 5px;
	border-style: ridge;
	border-color: #EF84DD;
}
.frontlistitem:hover {
	background-color: #0066CC;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
    width: auto;
    max-width: 1000px;
    padding-left: 0.75%;
    padding-right: 0.75%;
    margin: auto;
    clear: both;
    margin-left: auto;
    border-color: #000000;
    border-style: solid;
}
.header {
}
.navlist {
	
}

.listitem {
    width: 8%;
    margin-left: 1%;
    text-decoration: none;
    clear: none;
    background-color: #2ba5de;
    border: medium solid #000000;
    border-radius: 10px;
    text-align: center;
    list-style-type: none;
	}

.Navbar1space {
    width: 14%;
    margin-left: 1%;
    text-decoration: none;
    clear: none;
    background-color: #2ba5de;
    border: medium solid #000000;
    border-radius: 10px;
    text-align: center;
    list-style-type: none;
}
.Blog {
    width: 23%;
    margin-left: 1%;
    text-decoration: none;
    clear: none;
    background-color: #2ba5de;
    border: medium solid #000000;
    border-radius: 10px;
    text-align: center;
    list-style-type: none;
}
	.Radio {
    width: 95%;
    margin-left: 1%;
    text-decoration: none;
    clear: none;
    background-color: #2ba5de;
    border: medium solid #000000;
    border-radius: 10px;
    text-align: center;
    list-style-type: none;
}
.Contactme {
    width: 14%;
    margin-left: 1%;
    text-decoration: none;
    clear: none;
    background-color: #2ba5de;
    border: medium solid #000000;
    border-radius: 10px;
    text-align: center;
    list-style-type: none;
}


.Maincontent {
	margin-top: 20px;
	clear: both;
}
.col1 {
	width: 23.7288%;
	float: left;
	margin-left: 1.6949%;
	clear: none;
}
.footer {
}
.foot {
}
.botlinks {
	width: 15.2542%;
	margin-left: 1.6949%;
	clear: none;
}
.botlist {
	width: 15.2542%;
}
.botmlist {
}
.Tutoring {
}
.Botlist {
}
.Nav {
}
.middle {
}
.list {
}
.middlecolum {
	width: 40.6779%;
	margin-left: 1.6949%;
	clear: none;
}
.midlecol {
	width: 40.6779%;
	margin-left: 1.6949%;
	float: left;
}
.Nikkipicture {
	width: 40.6779%;
}
.Sidepanel {
	width: 57.6271%;
	margin-left: 1.6949%;
	clear: none;
}
.Nikki {
	width: 99%;
	margin-top: 25px;
	float: left;
}
.Bottomnav {
	width: 23.7288%;
	margin-left: 1.6949%;
	clear: none;
}
.topheader {
    background-color: #2BA5DE;
}
.topArticle {
	margin-top: 10px;
}
.LeftSection {
    width: 49.678%;
}
.RightSection {
    width: 45%;
    margin-left: 1.6949%;
    clear: right;
}
.BottomArticle {
}
.mainsection {
}
.zeroMargin_desktop {
	margin-left: 0;
}
.hide_desktop {
	display: none;
}
.frontproductcase {
	width: 18%;
	padding-top: 2px;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	margin: 2px;
	clear: right;
	border-radius: 5px;
	height: 350px;
	font-size: 15px;
	border-color: #C9C9C9;
	border-style: ridge;
}
.frontnav {
	border-color: #EF84DD;
	border-width: medium;
	border-radius: 5px;
}
.Centertext{
    font-size: 250%;
    text-align: center;
    text-decoration: underline;
    border-color: #000000;
    border-style: solid;
    border-radius: 10px;
    background-color: #3399CC;
    color: #F9F4F4;
	}
.frontlistitem {
	width: 96%;
	clear: both;
	margin-left: 1%;
	text-decoration: none;
	
	background-color: #2ba5de;
	text-align: center;
	list-style-type: none;
	float: left;
	font-size: 14px;
	-webkit-transition: all 1s ease-in-out .2s;
	-o-transition: all 1s ease-in-out .2s;
	transition: all 1s ease-in-out .2s;
	border-radius: 5px;
	border-color: #EF84DD;
	border-style: ridge;
}
.frontlistitem:hover {
	background-color: #0066CC;
	}}
